Kertas Nusantara - Feature #4150

Tambahan filter Applicant Type di Port E-Rec Kertas
01/14/2026 04:22 PM - Mr Ikmal

Status: Revise Start date: 01/14/2026
Priority: Normal Due date: 01/19/2026
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.50 hour
Description

Dear mas azid,

Sesuai yg sudah didiskusikan mohon ditambahkan Applicant Type pada halaman ini di e-rec. Data yg tampil di Applicant Type ambil
dari table Parameter PHRRCAPPTYP.

Konsep nya adlah Job Name tidak mandatory, Applicant Type dibuat mandatory harus pilih sebelum klik Search. Untuk design nya
saya lampirkan sebagai berikut ini.

P KERTAS
N ANUSANTARA

HOME CAREER CONTACT US ACTIVITY

VACANCY SELECTION

Job Name

Applicant Type* Pro Hire v

VACANCY LIST

Div. Head Technology - Division Head Technology
Staff Business Analyst - Analyst

Staf Ahli - Audit Staff

Terima kasih.

URL.: https://erec-kertasnusantara-dev.minovais.com/

DB: MinovaES_KertasNusantara_Dev (103.153.60.89)

History

#1 - 01/14/2026 04:41 PM - Kezia Pawitra Yulianti
- Due date set to 01/19/2026

- Status changed from New to Assigned

#2 - 01/15/2026 10:47 AM - M Azid Wahyudi
- File clipboard-202601151045-ulv7f.png added
- Status changed from Assigned to Revise

- Assignee changed from M Azid Wahyudi to Mr Ikmal

dear ikmal , Ul nya saya sudah buat kan tinggal logic pada saat search ya Ul kata mba yaya applicant type di atas job name di bawah

note :

01/19/2026 12



https://erec-kertasnusantara-dev.minovais.com/

—_

. untuk logic search triggernya berdasarkan apa untuk applicant type (relasi filternya)
. buatkan datanya juga untuk mengakomidir ini

N

x & ChaGPT

HOME CAREER CONTACT US ACTIVITY

VACANCY SELECTION

#oplicant Type =

job Name:

VACANCY LIST

Div. Head Technology - Division Head Technology

Staff Business Analyst - Analyst

Staf Ahli - Audit Staff

terima kasih

#3 - 01/15/2026 04:28 PM - Mr Ikmal
- Assignee changed from Mr lkmal to M Azid Wahyudi

Dear mas azid,

sudah dibuatkan tambahan field ApplicantType di table PHROMO0006 (Position Object Detail), nanti filter nya dari sana ya, contoh data yg sudah
dibuat pada object Position 00000057 - Staf Ahli Job ID 00000025. Kalau filter parameter di e-rec nya baca dari table parameter PHRRCAPPTYP

Terima kasih
